[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# PLargeuInt

Pointer to QWord type

## Declaration

Source position: types.pp line 47

`type PLargeuInt = ^LargeUint;`

## Description

PLargeUInt is an alias for the PQWord type defined in the system unit. This is an alias for Delphi/Kylix compatibility.

Documentation generated on: Feb 26 2014